关系开源源码安装问题

丿丶笨小孩 发布于 2015/06/24 11:22
阅读 215
收藏 0
为什么我下载后的开源中国项目的源码导入我的工程中出现各种异常,无法编译,希望有大神帮我下,谢谢。
加载中
0
火蚁
火蚁

你这下的最新的源码吗,最新的源码已经开始只支持android studio的开发了,不过tag2.2.1的依然是采用的eclipse,eclipse需要对Butterknife进行一些配置,详情可见:http://www.jcodecraeer.com/a/anzhuokaifa/androidkaifa/2015/0102/2247.html

火蚁
火蚁
回复 @丿丶笨小孩 : 如果没有这个选择项的话,可能就需要安装一个插件了
丿丶笨小孩
丿丶笨小孩
eclipse 没有那个选择项啊,我的eclipse版本是v22.2.1-833290,是不是版本低不支持啊
0
丿丶笨小孩
丿丶笨小孩
我刚刚下载了那个注释插件工具了,但是问题有来了。求小伙伴指导  QQ: 1367 948 142   谢谢
返回顶部
顶部